.cf:before,
body .wrap-outer .wrap-inner .front-cover .front-cover-summary:before,
body .wrap-outer .wrap-inner .front-cover-header:before,
body .wrap-outer .wrap-inner .front-cover-header .front-cover-header-nav:before,
body .wrap-outer .wrap-inner .alt-header:before,
body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-menu:before,
#not-supported .alert-box .browsers:before,
.important-bulletin-box .important-bulletin-innr .important-bulletin-link:before,
.cf:after,
body .wrap-outer .wrap-inner .front-cover .front-cover-summary:after,
body .wrap-outer .wrap-inner .front-cover-header:after,
body .wrap-outer .wrap-inner .front-cover-header .front-cover-header-nav:after,
body .wrap-outer .wrap-inner .alt-header:after,
body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-menu:after,
#not-supported .alert-box .browsers:after,
.important-bulletin-box .important-bulletin-innr .important-bulletin-link:after {
  content: "";
  display: table;
}

.cf:after,
body .wrap-outer .wrap-inner .front-cover .front-cover-summary:after,
body .wrap-outer .wrap-inner .front-cover-header:after,
body .wrap-outer .wrap-inner .front-cover-header .front-cover-header-nav:after,
body .wrap-outer .wrap-inner .alt-header:after,
body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-menu:after,
#not-supported .alert-box .browsers:after,
.important-bulletin-box .important-bulletin-innr .important-bulletin-link:after {
  clear: both;
}

.cf,
body .wrap-outer .wrap-inner .front-cover .front-cover-summary,
body .wrap-outer .wrap-inner .front-cover-header,
body .wrap-outer .wrap-inner .front-cover-header .front-cover-header-nav,
body .wrap-outer .wrap-inner .alt-header,
body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-menu,
#not-supported .alert-box .browsers,
.important-bulletin-box .important-bulletin-innr .important-bulletin-link {
  *zoom: 1;
}

iframe.fluid-bg-video {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.loader {
  display: none;
}

.logo {
  display: block;
  padding: 30px 0;
  text-align: center;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.logo>i {
  display: block;
  width: 90px;
  height: 90px;
  margin: 0 auto 8px;
}

.logo img {
  width: 100%;
  height: auto;
}

.logo img[src*="-on.png"] {
  display: none;
}

body .wp-text p .alignleft {
  float: left;
  margin-right: 40px;
  margin-bottom: 40px;
}

body .wrap-outer .container .container .board-trigger .board-blanket {
  position: absolute;
  background: rgba(100,100,100,0.9);
  opacity: 0;
}

body .wrap-outer .container .container .board-trigger:hover .board-blanket {
  opacity: 1;
  color: #fff;
}

body .wrap-outer .container .panel-group.accordions .panel-title {
  position: relative;
}

body .wrap-outer .container .panel-group.accordions .panel-title .accordion-toggle {
  outline: none;
  border: none;
}

body .wrap-outer .container .panel-group.accordions .panel-title .accordion-toggle:after {
  position: absolute;
  top: 50%;
  right: auto;
  left: 50%;
  margin-top: -6px;
  margin-left: -6px;
}

body .wrap-outer .wrap-inner {
  position: relative;
}

body .wrap-outer .wrap-inner img {
  max-width: 100%;
  height: auto;
}

body .wrap-outer .wrap-inner .front-cover {
  min-height: 710px;
}

body .wrap-outer .wrap-inner .front-cover .front-cover-summary {
  position: absolute;
  bottom: 30px;
  left: 30px;
}

body .wrap-outer .wrap-inner .front-cover .front-cover-summary .front-cover-summary-caption {
  float: left;
  background: #fff;
  padding: 0 10px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body .wrap-outer .wrap-inner .front-cover .front-cover-summary .front-cover-summary-tags {
  float: left;
  margin-left: 10px;
  margin-bottom: 0;
}

body .wrap-outer .wrap-inner .front-cover .front-cover-summary .front-cover-summary-tags>li {
  float: inherit;
  margin-left: inherit;
  padding: 0 10px;
  background: #000;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body .wrap-outer .wrap-inner .front-cover .front-cover-summary .front-cover-summary-tags>li>a {
  color: #fff;
}

body .wrap-outer .wrap-inner .board-headline {
  position: relative;
  max-height: 280px;
  overflow: hidden;
}

body .wrap-outer .wrap-inner .board-headline.board-headline-odd .board-headline-base {
  background: rgba(103,163,179,0.9);
}

body .wrap-outer .wrap-inner .board-headline.board-headline-even .board-headline-base {
  background: rgba(222,204,113,0.9);
}

body .wrap-outer .wrap-inner .board-headline .board-headline-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 280px;
}

body .wrap-outer .wrap-inner .board-headline .container .board-headline-base .board-headline-base-inner {
  padding: 20px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body .wrap-outer .wrap-inner .board-headline .container .board-headline-base .board-headline-base-inner .board-headline-title h2 small {
  color: #fff;
  font-weight: bold;
  line-height: 1.4;
}

body .wrap-outer .wrap-inner .board-headline .container .board-headline-base .board-headline-base-inner .board-headline-summary {
  margin: 1em 0 0;
}

body .wrap-outer .wrap-inner .board-headline .container .board-headline-base .board-headline-base-inner .board-headline-summary .posted-date,
body .wrap-outer .wrap-inner .board-headline .container .board-headline-base .board-headline-base-inner .board-headline-summary .posted-attr {
  color: #fff;
}

body .wrap-outer .wrap-inner .board-headline .container .board-headline-base .board-headline-base-inner .board-headline-summary .posted-attr dt {
  width: 15px;
  float: left;
}

body .wrap-outer .wrap-inner .board-headline .container .board-headline-base .board-headline-base-inner .board-headline-summary .posted-attr dd {
  float: left;
}

body .wrap-outer .wrap-inner .board.board-filled {
  background: #fff;
}

body .wrap-outer .wrap-inner .front-cover-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(0,0,0,0.8);
  padding: 50px 0;
}

body .wrap-outer .wrap-inner .front-cover-header .front-cover-header-title {
  float: left;
  color: #fff;
  margin: 0 0 0 40px;
}

body .wrap-outer .wrap-inner .front-cover-header .front-cover-header-nav {
  float: right;
  margin: 40px 40px 0;
}

body .wrap-outer .wrap-inner .front-cover-header .front-cover-header-nav>li {
  float: left;
  margin-left: 2em;
}

body .wrap-outer .wrap-inner .front-cover-header .front-cover-header-nav>li>a {
  position: relative;
  color: #fff;
  border-bottom: 2px solid #fff;
}

body .wrap-outer .wrap-inner .front-cover-header .front-cover-header-nav>li>a:hover:after {
  position: absolute;
  left: 50%;
  top: 30px;
  content: '\25CB';
  margin-left: -.3em;
}

body .wrap-outer .wrap-inner .billboard-breadcrumb .billboard {
  opacity: 1 !important;
}

body .wrap-outer .wrap-inner .billboard-breadcrumb .billboard #breadcrumb {
  display: block;
}

body .wrap-outer .wrap-inner .billboard {
  overflow: hidden;
}

body .wrap-outer .wrap-inner .container {
  display: block;
  opacity: 1;
}

body .wrap-outer .wrap-inner .page-top {
  display: block;
  width: 100%;
  padding: 1.8em 0;
  text-align: center;
}

body .wrap-outer .wrap-inner .page-top:hover {
  color: #e60641;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner {
  display: table;
  width: 100%;
  table-layout: fixed;
  overflow: hidden;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner:after {
  display: block;
  content: '';
  float: left;
  width: 0;
  height: 600px;
  opacity: 0;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-img {
  display: table-cell;
  width: 50%;
  opacity: 1;
  -ms-animation: none;
  -webkit-animation: none;
  animation: none;
  -ms-filter: none;
  -webkit-filter: none;
  filter: none;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-title {
  display: table-cell;
  width: 50%;
  text-align: right;
  padding: 20px 5%;
  vertical-align: middle;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-title .logo {
  margin-bottom: 5px;
  text-align: inherit;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-title .logo img {
  width: auto;
  height: 92px;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-title .logo h1 {
  font-size: 48px;
  font-family: "Roboto Light","Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.3;
  margin: 0 0 10px;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-title .logo h2 {
  font-size: 21px;
  margin: 0 0 30px;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-menu {
  width: 500px;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-menu ul {
  width: 240px;
  float: left;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-menu ul li {
  border-top: 1px solid #000;
  list-style: none;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-menu ul li a {
  display: block;
  font-size: 16px;
  font-weight: 800;
  padding: 15px 25px 15px 10px;
  position: relative;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body .wrap-outer .wrap-inner .alt-header .alt-header-inner .alt-header-menu ul li a:after {
  position: absolute;
  right: 0;
  content: '\F76D';
  font-family: 'iconset';
  line-height: 1.5;
}

body .wrap-outer .wrap-inner .alt-header .nav {
  float: left;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li {
  position: relative;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a {
  display: block;
  padding: 30px 0 0 0;
  background: #F2F2F2;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  overflow: hidden;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .eq {
  visibility: visible !important;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .logo {
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
  visibility: inherit !important;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .logo span {
  display: inline-block;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .logo span img {
  max-width: 128px;
  height: auto;
  opacity: 1 !important;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .logo+.titles {
  padding: 0 10px;
  visibility: inherit !important;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .logo+.titles .title {
  margin-bottom: 10px;
  visibility: inherit !important;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .logo+.titles .title .en-title {
  visibility: inherit !important;
  white-space: normal;
  word-break: keep-all;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .screenshot {
  text-align: right;
  margin: 0;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .trigger {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  margin: 0;
  bottom: 0;
  right: 0;
  opacity: .8;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .trigger span {
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -12px;
  font-size: 28px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav li a .trigger a {
  display: block;
  position: absolute;
  font-size: 24px;
  line-height: 1;
  top: 50%;
  margin-top: -14px;
  color: #fff;
  cursor: pointer;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.flaw li a .logo span,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.flaw li a .titlebox>logo span {
  background: url(../img/logo-flaw.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.flaw li a .logo span.v2,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.flaw li a .titlebox>logo span.v2 {
  background: url(../img/logo-flaw-2.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fsss li a .logo span,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fsss li a .titlebox>logo span {
  background: url(../img/logo-fsss.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fsss li a .logo span.v2,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fsss li a .titlebox>logo span.v2 {
  background: url(../img/logo-fsss-2.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fpse li a .logo span,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fpse li a .titlebox>logo span {
  background: url(../img/logo-fpse.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fpse li a .logo span.v2,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fpse li a .titlebox>logo span.v2 {
  background: url(../img/logo-fpse-2.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fedu li a .logo span,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fedu li a .titlebox>logo span {
  background: url(../img/logo-fedu.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fedu li a .logo span.v2,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fedu li a .titlebox>logo span.v2 {
  background: url(../img/logo-fedu-2.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fhum li a .logo span,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fhum li a .titlebox>logo span {
  background: url(../img/logo-fhum.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fhum li a .logo span.v2,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fhum li a .titlebox>logo span.v2 {
  background: url(../img/logo-fhum-2.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fcom li a .logo span,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fcom li a .titlebox>logo span {
  background: url(../img/logo-fcom.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fcom li a .logo span.v2,
body .wrap-outer .wrap-inner .alt-header .nav.navbar-nav.fcom li a .titlebox>logo span.v2 {
  background: url(../img/logo-fcom-2.png) no-repeat;
  background-size: 128px;
}

body .wrap-outer .wrap-inner .container-alt {
  overflow: hidden;
}

body .wrap-outer .wrap-inner .container-outer .container .carousel-banner {
  position: relative;
  padding: 0 10px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body .wrap-outer .wrap-inner .container-outer .container .carousel-banner .carousel-banner-outer {
  position: relative;
  height: 100px;
  overflow: hidden;
}

body .wrap-outer .wrap-inner .container-outer .container .carousel-banner .carousel-banner-outer .carousel-banner-inner {
  position: absolute;
  top: 0;
  left: 0;
}

body .wrap-outer .wrap-inner .container-outer .container .carousel-banner .carousel-banner-outer .carousel-banner-inner .item {
  display: inline-block;
  width: 138px;
  max-height: 100px;
  font-size: 0;
  line-height: 0;
  padding: 0 5px 0 0;
}

body .wrap-outer .wrap-inner .container-outer .container .carousel-banner .carousel-banner-outer .carousel-banner-inner .item img {
  width: 100%;
  height: auto;
}

body .wrap-outer .wrap-inner .container-outer .container .carousel-banner .carousel-banner-trigger a {
  position: absolute;
  top: 50%;
  margin-top: -14px;
  display: block;
  font-size: 24px;
  line-height: 1;
  cursor: pointer;
  color: #fff;
}

body .wrap-outer .wrap-inner .container-outer .container .carousel-banner .carousel-banner-trigger a.prev {
  left: -20px;
}

body .wrap-outer .wrap-inner .container-outer .container .carousel-banner .carousel-banner-trigger a.next {
  right: -20%;
}

body .header-alt .heading-block-alt .logo {
  display: block;
  float: left;
  width: 200px;
  margin-right: 20px;
}

body .header-alt .heading-block-alt .logo img {
  max-width: 100%;
  height: auto;
}

body .header-alt .heading-block-alt .logo span {
  display: inline-block;
  margin-top: 1em;
  font-size: 1.3em;
  font-weight: 400;
}

body .equalize .eq {
  visibility: visible !important;
}

body .equalize .eq * {
  visibility: inherit !important;
}

body #top-nav .uk-open>.uk-dropdown {
  display: block;
  top: 56px;
}

#not-supported {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/not-support/bg.gif) repeat;
  z-index: 8000;
  overflow: hidden;
}

#not-supported .alert-box {
  position: relative;
  top: 30px;
  left: 50%;
  width: 640px;
  min-height: 520px;
  margin-top: 0;
  margin-left: -314px;
  background: #dcdddd;
}

#not-supported .alert-box .btn-close {
  position: absolute;
  top: 0;
  right: -118px;
  cursor: pointer;
  display: none;
}

#not-supported .alert-box .message-area {
  background: #fff;
}

#not-supported .alert-box .message-area .message {
  width: 500px;
  padding: 30px 0 30px 40px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#not-supported .alert-box .message-area .message>p {
  margin: 0;
  margin-top: 15px;
  line-height: 1.8;
  font-weight: 600;
}

#not-supported .alert-box .message-area .site-image {
  position: absolute;
  top: -14px;
  right: -58px;
  width: 180px;
  height: auto;
}

#not-supported .alert-box .title {
  font-size: 14px;
  font-weight: 800;
  text-align: center;
  margin: 0;
  padding: 6px 0;
  line-height: 1;
  background: #c9caca;
}

#not-supported .alert-box .browsers {
  margin: 0;
  padding: 20px 50px;
}

#not-supported .alert-box .browsers>li {
  float: left;
  list-style: none;
  margin-top: 30px;
}

#not-supported .alert-box .browsers>li.even {
  margin-left: 36px;
}

#not-supported .alert-box .browsers>li:first-child {
  margin-top: 0;
}

#not-supported .alert-box .browsers>li:first-child+li {
  margin-top: 0;
}

#not-supported .alert-box .browsers>li>p {
  display: inline-block;
  margin: 0;
  margin-left: 20px;
  font-size: 10px;
  line-height: 1.4;
  vertical-align: middle;
}

#not-supported .alert-box .browsers>li>p>strong,
#not-supported .alert-box .browsers>li>p>a {
  display: inherit;
  font-weight: 800;
  font-size: 12px;
}

#not-supported .alert-box .browsers>li>p>strong {
  margin-top: 2px;
}

#not-supported .alert-box .browsers>li>p>a {
  color: #036eb8;
  margin-top: 4px;
}

.important-bulletin-box {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 768px;
  margin-left: 0;
  font-family: 'Roboto Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background: #9b042c;
  padding: 0 0 10px 100px;
  z-index: 9000;
}

.important-bulletin-box.alt {
  margin-left: 65px;
}

.important-bulletin-box .important-bulletin-title {
  width: 100px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 15px;
}

.important-bulletin-box .important-bulletin-title:before {
  display: block;
  content: '\F7E2';
  width: 32px;
  height: 32px;
  color: #fff;
  font-size: 32px;
  font-family: 'iconset';
  line-height: 0.6;
  margin: auto;
  margin-bottom: 3px;
}

.important-bulletin-box .important-bulletin-title>h6 {
  font-size: 16px;
  margin: 0;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.important-bulletin-box .important-bulletin-title>h6 span {
  display: block;
  font-size: 10px;
}

.important-bulletin-box .important-bulletin-innr {
  background: #f2f2f2;
  margin: 0;
  padding: 0;
}

.important-bulletin-box .important-bulletin-innr .important-bulletin-item {
  border-top: 1px solid #fff;
  list-style: none;
  overflow: hidden;
}

.important-bulletin-box .important-bulletin-innr .important-bulletin-item:first-child {
  border-top: none;
}

.important-bulletin-box .important-bulletin-innr .important-bulletin-link {
  position: relative;
  display: block;
}

.important-bulletin-box .important-bulletin-innr .important-bulletin-link:hover .important-bulletin-message,
.important-bulletin-box .important-bulletin-innr .important-bulletin-link:hover .important-bulletin-icon {
  color: #9b042c;
}

.important-bulletin-box .important-bulletin-innr .important-bulletin-photo {
  position: absolute;
  top: 0;
  right: 0;
  width: 140px;
  margin-right: 40px;
}

.important-bulletin-box .important-bulletin-innr .important-bulletin-photo img {
  position: absolute;
  top: 0;
  left: 0;
}

.important-bulletin-box .important-bulletin-innr .important-bulletin-message {
  padding: 30px 210px 30px 30px;
  color: #333;
  font-size: 20px;
  line-height: 1.3;
  font-weight: bold;
}

.important-bulletin-box .important-bulletin-innr .important-bulletin-message:before {
  display: block;
  content: attr(data-date);
  color: #666;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 10px;
}

.important-bulletin-box .important-bulletin-innr .important-bulletin-icon {
  position: absolute;
  display: block;
  width: 40px;
  height: 100%;
  top: 0;
  right: 0;
  background: #d9d9d9;
}

.important-bulletin-box .important-bulletin-innr .important-bulletin-icon:before {
  content: '\F76D';
  font-family: 'iconset';
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 28px;
  margin: -15px 0 0 -10px;
  line-height: 1;
}

.front-cover-overlay {
  top: auto;
}